* {margin: 0; padding: 0;}
.style1 {color: #666666}
.style2 {font-size: 10px}

#content {
position:relative;
margin:auto;
width:770px;
text-align:justify;
top: 0px;
font-size:12px;

}
#gallery {
	position:absolute;
	left:-1px;
	top:10px;
	width:390px;
	height:303px;
	z-index:1;
}

ul.ppt {
	position: relative;
}
.ppt li {
	list-style-type: none;
	position: absolute;
	top: 15px;
	left: 9px;
}
.ppt img {
	border: 0px solid #e7e7e7;
	padding: 5px;
	background-color: #fff;
}

/* Headings */

h1,h2,h3,h4,h5,h6 {
	color: #444;
	font-weight: normal;
	line-height: 1;
	margin-bottom: 0.3em;
}
h4,h5,h6 {font-weight: bold;}

h1 {font-size: 2.6em;}
h2 {font-size: 2em;}
h3 {font-size: 1.5em;}
h4 {font-size: 1.25em;}
h5 {font-size: 1.1em;}
h6 {font-size: 1em;}

h1 img, h2 img, h3 img, h4 img, h5 img, h6 img {margin: 0;}


/* Links */

a:focus,a:hover {color: #357;}
a {
	color: #357;
	text-decoration: underline;
}

/* More links */
a.more {
	color: #579;
	font-weight: bold;
}
a.more:hover {color: #234;}


/* Text elements */

p {margin-bottom: 1em;}

abbr, acronym {border-bottom: 1px dotted #666;}
address {margin-bottom: 1.5em;}
blockquote {margin: 1.5em;}
del, blockquote { color:#666; }
em, dfn, blockquote, address {font-style: italic;}
strong, dfn {font-weight: bold;}
sup, sub {line-height: 0;}

pre {
	margin: 1.5em 0;
	white-space: pre;
}
pre,code,tt {
	font: 1em monospace;
	line-height: 1.5;
}


/* Lists */

li ul, li ol {margin-left: 1.5em;}
ul, ol {margin: 0 0 1.5em 1.5em;}

ul {list-style-type: disc;}
ol {list-style-type: decimal;}

dl {margin: 0 0 1.5em 0;}
dl dt {font-weight: bold;}
dd {margin-left: 1.5em;}



/* Special lists */

ul.plain-list li, ul.nice-list li, ul.tabbed li {list-style: none;}

ul.tabbed {
	display: inline;
	margin: 0;
}
ul.tabbed li {float: left;}

ul.plain-list {margin: 0;}

ul.nice-list {margin-left: 0;}
ul.nice-list li {
	list-style: none;
	border-top: 1px solid #EEE;
	padding: 4px 0;
}
ul.nice-list li:first-child {border-top: none;}
ul.nice-list li .right {color: #999;}



/* Misc classes */

.small {font-size: 0.9em;}
.smaller {font-size: 0.8em;}
.smallest {font-size: 0.7em;}

.large {font-size: 1.15em;}
.larger {font-size: 1.25em;}
.largest {font-size: 1.35em;}

.hidden {display: none;}

.quiet {color: #999;}
.loud {color: #000;}
.highlight {background:#ff0;}

.text-left {text-align: left;}
.text-right {text-align: right;}
.text-center {text-align: center;}
.text-separator {padding: 0 5px;}





/* Images */

img.bordered,img.alignleft,img.alignright,img.aligncenter {
	background-color: #FFF;
	border: 1px solid #DDD;
	padding: 3px;
}
img.alignleft, img.left {margin: 0 1.5em 1em 0;}
img.alignright, img.right {margin: 0 0 1em 1.5em;}


/* Floats */   

.left,.alignleft {float: left;}
.right,.alignright {float: right;}

.clear,.clearer {clear: both;}
.clearer {
	display: block;
	font-size: 0;
	line-height: 0;
	height: 0;
}


/* 
   Separators 
------------------------------------------------------------------- */

.content-separator {
	background: #D5D5D5;
	clear: both;
	color: #FFE;
	display: block;
	font-size: 0;
	line-height: 0;
	height: 1px;
	margin:	20px 0;
}


/* 
   Posts 
------------------------------------------------------------------- */

.post a {text-decoration: none;}
.post a:hover {text-decoration: underline;}

.post img.left, .post img.right {margin-bottom: 0;}

.post-date {
	color: #777;
	margin: 2px 0 10px;
}
.post-date a {color: #444;}

.post-title h1, .post-title h2, .post-title h3 {margin-bottom: 0;}

.post-meta {
	background: #F6F6F6;
	border: 1px solid #DDD;
	color: #777;
	padding: 6px 10px;
}
.post-meta a {color: #345; }
.post-meta a:hover {color: #001;}

.post-body {font-size: 1.1em;}
.post-body a {color: #006699;}
.post-body a:hover {color: #006699;}

.post-body img.left, .post-body img.right {margin-bottom: 1em;}





/* 
   Layout 
------------------------------------------------------------------- */

/* General */
.center-wrapper {
	margin: 0 auto;
	width: 980px;
}

/* Network */

#network {background: #EEE;}
#network .left {
	color: #333;
	padding: 6px 0;
}
#network .tabbed a {
	display: block;
	padding: 6px 10px 7px;
	text-decoration: none;
	color: #666;
}
#network li a:hover {
	background: #F6F6F6;
	color: #000;
}
#network li.current-tab a {
	background: #FFF;
	font-weight: bold;
}
#network .text-separator, #network span {color: #999;}



/* Navigation */

#navigation {margin-bottom: 24px;}
#navigation a {
	display: block;
	text-decoration: none;
}

/* Main navigation */

#main-nav a {
	color: #888;
	font-size: 1.5em;
	padding: 9px 14px;
}
#main-nav li {background: url(file:///C|/Documents and Settings/Annmarie Farrell/Desktop/Signal_new2/simple-magazine-website-template/img/navigation-separator.gif) no-repeat left center;}
#main-nav li:first-child {background: none;}
#main-nav li.current-tab a, #main-nav a:hover {color: #002;}
#main-nav li.current-tab a {background: url(file:///C|/Documents and Settings/Annmarie Farrell/Desktop/Signal_new2/simple-magazine-website-template/img/navigation-arrow.gif) no-repeat center bottom;}


/* Subnav */

#sub-nav {background: #DDEDF7; padding: 0 5px;}
#sub-nav a {
	color: #678;
	font: bold 1.2em sans-serif;
	padding: 10px;
}
#sub-nav li.current-tab a, #sub-nav a:hover {color: #223;}


/* Main */

.main {margin-bottom: 18px;}

.main#main-three-columns {background: url(file:///C|/Documents and Settings/Annmarie Farrell/Desktop/Signal_new2/simple-magazine-website-template/img/main-three-columns.gif) repeat-y right top;}
.main#main-three-columns .sidebar {width: 193px;}
.main#main-three-columns #main-left {width: 520px;}

.main#main-two-columns {background: url(file:///C|/Documents and Settings/Annmarie Farrell/Desktop/Signal_new2/simple-magazine-website-template/img/main-two-columns.gif) repeat-y right top;}
.main#main-two-columns .sidebar {width: 260px;}
.main#main-two-columns #main-left {width: 450px;}

.sidebar a {text-decoration: none;}
.sidebar a:hover {text-decoration: underline;}

#sidebar-1 {margin-left: 37px;}

/* Columns */
.col3 {width: 32%;}
.col3-mid {margin-left: 2%;}

/* Sidebar */

#sidebar-wrapper {}
#sidebar {}


/* Sidebar sections */
.section {margin-bottom: 16px;}
.section-title {
	background-color: #F2F6FA;
	border-top: 2px solid #ABC;
	font: bold 1.1em sans-serif;
	margin-bottom: 5px;
	min-height: 0;
	padding: 5px 8px 6px;
}

.network-section .section-title {
	background-color: #F6F6F6;
	border-color: #D6D6D6;
}





/* Footer */

#footer {padding: 10px 0;}
#footer a {
	color: #579;
	text-decoration: none;
}
#footer .right, #footer .right a {
	color: #999;
	text-decoration: none;
}
#footer .text-separator {
	padding: 0 3px;
	color: #BBB;
}
#footer a:hover {color: #000;}



/* Single line IE fix */
* html #sub-nav, * html .section-title, * html .main {height: 0.01%; min-height: 0.01%;}
